der-image .title-area {
	height: 100px;
}

.site-header {
	background-color: #f7fef6;
	border-bottom: 16px solid #54b741;
	border-style: solid;
	border-top: none;
	border-left: none;
	border-right: none;
}

.paged .front-page-1 {
	display: none;
}

a.alignnone {
    display: inline-block;
    float: left;
    padding: 20px;
}

.front-page-2 {
	background-color: #f5f5f5;
}

.archive .archive-title {
	display:none;
}

p {
	line-height: 2em
}

#featured-post-3 .entry-time {
	color: white;
}
.more-link {
	text-transform: capitalize;
}

.front-page-1 p {
	margin-bottom: 10px;
}

.front-page-1 {
	background-repeat: repeat;
    background-size: initial;
}

.front-page-1 .flexible-widgets {
	padding-bottom: 0px;
    padding-top: 70px;
	border-bottom: 16px solid #54b741;
}

.flexible-widgets .featuredpost .entry:nth-of-type(even) {
	padding:30px;
}

.featured-content .post {
	background: #fff;
	padding: 30px;
	box-shadow: 0px 3px 15px #ddd;
}

.entry-meta p, .entry-meta .entry-time, .entry-meta, .entry-meta a {
	color: #54b741;
	font-size: 1.5rem !important;
}

#featured-post-3 .widget-wrap .post {
    background: #54b741;
    padding: 50px;
	box-shadow: 0px 3px 15px #54b741;
}

.header-image .site-title > a {
	width: 210px;
	min-height: 90px;
}

.genesis-nav-menu {
	line-height: 4;
}

.front-page-1 .flexible-widgets.widget-full .widget .widget-wrap {
	padding-right: 0px;
}
/* 
.js .fadeup-effect {
	animation-duration: 0s;
	-webkit-animation-duration: 0s;
}
 */

	.flexible-widgets .featured-content .entry-title {
	font-size: 3.1rem;
	font-weight:900;
}

@media only screen and (max-width: 1023px) {
	
	.entry-title {
	    display: table;
}


	.menu-toggle {
		padding-left: 10px;
    	padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 28px;
	}

}

@media only screen and (max-width: 500px) {
	.header-image .site-title > a {
		min-height: 65px;	
	}
	
	.menu-toggle {
		margin-top: 17px;
	}
	
	.header-image .title-area {
    	height: 70px;
	}
}

@media only screen and (max-width: 1280px) {
	
	.flexible-widgets .featured-content .entry-title {
		font-size: 2.1rem;
		font-weight:900;
}
}

@media only screen and (min-width: 1280px) {

.content {
	width: 900px;
}

.sidebar {
	width: 240px;
}

}
